<##
 # EXCAL-ARIGHTS - configuration file
 # 
 # @version     1.0.0
 # @since       08-25-2022
 # 
 # @author      Jérémi Nihart <contact@endmove.eu>
 # @copyright   © 2022 EndMove, All rights reserved.
 # 
 # @link        https://git.endmove.eu/EndMove/excal-arights
 #>

 # Permission to use (define current by this one)
 $permission = "LimitedDetails"

 # Name of the calendar folder in the user's calendar
 $calandarFolders = @("Calendar", "Calendrier", "Kalender")

 # Alias of account to be skipped (an alias, is the email prefix ahead of the @domain.com)
 $ignoreAlias = @("raoul.nihart", "brecht.marsoul")

 # Email of the Administration account to use
 $adminAccount = "endmove@luminussolutions.be"

 # Logs file in which log all process
 $logFile = "access_rights_update.log"